--- sets.conf.2.2_rc8	2008-08-14 15:46:20.000000000 -0500
+++ /usr/share/portage/config/sets.conf	2008-08-14 15:56:18.000000000 -0500
@@ -63,3 +63,8 @@
 [downgrade]
 class = portage.sets.dbapi.DowngradeSet
 world-candidate = False
+
+# Packages to rebuild broken library dependencies.
+[missing-rebuild]
+class = portage.sets.libs.MissingLibraryConsumerSet
+world-candidate = False
